.lexicon-sound-machine-shell {
  position: relative;
  z-index: 100;
  background-color: white;
}


.play-button {
  width: 15vw;
  height: 15vw;
  background-image: url("/images/icons/play.svg");
  background-size: cover;
  border: none;
  background-color: white;
  cursor: pointer;
  position: absolute;
}

.stop-button{
  width: 15vw;
  height: 15vw;
  border: none;
  background-image: url("/images/icons/stop.svg");
  background-size: cover;
  background-color: white;
  cursor: pointer;
  position: absolute;
}

.off{
  display: none;
}

/* ////don't use this for anything but the audio files */
.on{
  opacity: 100%;
}


.sound-note {
  position: relative;
  z-index: 35;
}
/* ////////////////////////// */


.notes-shell{
  display: flex;
  justify-content: space-between;
  margin-top: 100vw;
  margin-left: 0vw;
  margin-right: 3vw;
}

.sound-column{
  position: relative;
}

.label{
  color: #323535;
  font-size: .75rem;
  font-weight: 300;
  transform: rotate(90deg);
  transform-origin: 0;
  position: absolute;
  bottom: 0vw;
  width: 15rem;
  margin-left: 2.5vw;
}

.radio{
  height: 3vw;
  width: 3vw;
  border: .1rem solid#323535;
  background-color: white;
  padding: .125rem .125rem;
  cursor: pointer;
  border-radius: 4rem;
  position: absolute;
  bottom: 3.25vw;
  left: .6vw;
  z-index: 0;
}

.radioinactive{
  background-color: white;
  border: .1rem solid white;
  display: block;
}

/* /////sound bar shell////// */

.sound-bar-container{
  position: absolute;
  bottom: 5vw;
}

.blank-bar{
  height: 21vw;
  width: 4vw;
  margin-bottom: 3vw;
  background-color: #f5f2f2;
  cursor: pointer;
  border-radius: 4rem;
}

/* /////sound bar children////// */

.child-1-bar{
  position: relative;
  z-index: 3;
}

.child-2-bar{
  position: relative;
  z-index: 2;
}

.child-3-bar{
  position: relative;
  z-index: 1;
}



/* /////ON COLORS//// */ /* /////ON COLORS//// */ /* /////ON COLORS//// */ /* /////ON COLORS//// */ 

.c1-on{
  background-color: #aeeeef;
  opacity:50%
}

.c2-on{
  background-color: #4bc8d2;
  opacity: 50%;
}

.c3-on{
  background-color: #fdda5c;
  opacity: 50%;
}

.c4-on{
  background-color: #323535;
  opacity: 50%;
}





.dont-show-mobile{
  display: none;
}




@media (min-width: 480px) {
  .notes-shell{
    margin-top: 39vw;
    margin-left: 8vw;
    margin-right: 3vw;
  }

  .play-button {
    width: 5vw;
    height: 5vw;
  }

  .stop-button{
    width: 5vw;
    height: 5vw;
  }

  .blank-bar{
    height: 10vw;
    width: 1.25vw;
    margin-bottom: .25vw;
    border-radius: 4rem;
  }

  .label{
    font-size: .875rem;
    bottom: 1.5vw;
    width: 15rem;
    margin-left: .65vw;
  }

  .radio{

    height: 1.25vw;
    width: 1.25vw;
    border: .1rem solid#323535;
    background-color: white;
    padding: .125rem .125rem;
    cursor: pointer;
    border-radius: 4rem;
    position: absolute;
    bottom: 3.25vw;
    z-index: 0;
    left: 0vw;
  }

  .radioinactive{
    background-color: white;
    border: .1rem solid white;
    display: block;
  }

  .radio:hover{
    background-color: #323535;
  }

  .dont-show-mobile{
    display: flex;
  }

  .c1:hover{
    background-color: #aeeeef;
    opacity:100%
  } 
  
  .c2:hover{
    background-color: #4bc8d2;
    opacity: 100%;
  }
  
  .c3:hover{
    background-color: #fdda5c;
    opacity: 100%;
  }
  
  .c4:hover{
    background-color: #323535;
    opacity: 100%;
  }

}



@media (min-width: 1600px) {
.label{
  font-size: 1rem;
  bottom: 2vw;
  width: 15rem;
  margin-left: .65vw;
}
}



/* /////HOVERr//// *//* /////HOVERr//// *//* /////HOVERr//// *//* /////HOVERr//// */


/* /////C1//// */
/* .c1-child3 {
  pointer-events: none;
}
.c1-child3 > * {
  pointer-events: auto;
}
.c1-child3:hover > * {
  background-color: #aeeeef;
  z-index: 5;
  opacity: 100%;
}
.c1-child3:hover > *:hover {
  background-color: #aeeeef;
  z-index: 5;
  opacity: 100%;
}


.c1-child2 {
  pointer-events: none;
}
.c1-child2 > * {
  pointer-events: auto;
}
.c1-child2:hover > * {
  background-color: #aeeeef;
  z-index: 5;
  opacity: 100%;
}
.c1-child2:hover > *:hover {
  background-color: #aeeeef;
  z-index: 5;
  opacity: 100%;
}
.c1-child1:hover > * {
  background-color: #aeeeef;
  z-index: 5;
  opacity: 100%;
} */

/* /////C2//// */
/* .c2-child3 {
  pointer-events: none;
}
.c2-child3 > * {
  pointer-events: auto;
}
.c2-child3:hover > * {
  background-color: #4bc8d2;
  z-index: 5;
  opacity: 100%;
}
.c2-child3:hover > *:hover {
  background-color: #4bc8d2;
  z-index: 5;
  opacity: 100%;
}


.c2-child2 {
  pointer-events: none;
}
.c2-child2 > * {
  pointer-events: auto;
}
.c2-child2:hover > * {
  background-color: #4bc8d2;
  z-index: 5;
  opacity: 100%;
}
.c2-child2:hover > *:hover {
  background-color: #4bc8d2;
  z-index: 5;
  opacity: 100%;
}
.c2-child1:hover > * {
  background-color: #4bc8d2;
  z-index: 5;
  opacity: 100%;
} */







/* ///////cool stuff not used//////// */

/* .sound-container:hover:nth-childd(-n+1){
  background-color:black;
} */

/* .sound-container:not(:last-of-type):hover {
  background-color: deeppink;
} */




